#headline{
	border-bottom:none !important;
	max-width: 100% !important;
	position: relative;
	width: 100% !important;
}
.headlineContent,#headlineTitle {
	width: 100% !important;
	max-width: 100% !important;
}
.categoryProducts .specialOffer-banner-nobg, .categoryProducts .component1 .specialOffer-image, .categoryProducts .component4{
	width: 100% !important;
}
#content .btn {
	font-size: 11px;
	margin: 2px;
	padding: 4px 0;
}
h5 {
	font-weight: 700;
	font-size: 1.15em;
}
a.action {
	background: transparent url(/images/v2/cmn/links/icon-arrow-right.png) no-repeat right .35em;
	font-size: 1.1em;
	padding-right: 9px;
}
.product{
	min-height: 420px;
}
@media only screen and (min-width: 1024px) {
.tabContent{
	margin-left: 25px !important;
}
}